body{background-color:#fff;font-family:'Lato', sans-serif;font-weight:300;font-size:16px;color:#555;padding-top:50px;-webkit-font-smoothing:antialiased;-webkit-overflow-scrolling:touch;}
hr{display:block;width:500px;height:1px;border:0;border-top:1px solid #ccc;padding:0;}
@media (max-width:480px){body{text-align:center;}
hr{width:150px;}
}
@media (min-width:481px) and (max-width:1024px){body{text-align:center;overflow-x:hidden;}
}
h1,
h2,
h3,
h4,
h5,
h6{font-family:'Lato', sans-serif;font-weight:300;color:#333;}
p{line-height:28px;margin-bottom:25px;}
a{color:#780b1a;word-wrap:break-word;font-weight:bold;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-ms-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
a:hover,
a:focus{color:#780b1a;text-decoration:none;outline:0;-webkit-transition:all 0.1s ease-in;-moz-transition:all 0.2s ease-in;-ms-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.pad-top{padding-top:80px;}
.btn{border-radius:3px;}
.btn-theme{background-color:#780b1a;color:#fff;border-color:#780b1a;}
.btn-theme:hover,
.btn-theme:focus{border-color:#780b1a;background-color:transparent;color:#780b1a;box-shadow:none;}
.btn-theme2{border-color:#fff;background-color:transparent;color:#fff;}
.btn-theme2:hover,
.btn-theme2:active{border-color:#fff;background-color:#fff;color:#780b1a;box-shadow:none;}
.navbar-default{font-family:'Lato', sans-serif;font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:2px;padding-top:20px;padding-bottom:20px;background-color:#fff;}
@media (min-width:481px) and (max-width:1024px){.navbar-default{letter-spacing:normal;}
}
@media (max-width:768px){.navbar-default .navbar-right a[type="button"]{float:none !important;border:0;}
#bs-navbar-collapse{overflow-x:hidden;}
}
.navbar-default .navbar-toggle{border:0;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background-color:transparent;}
.navbar-default .navbar-toggle > .icon-bar{background-color:#780b1a;}
.navbar-default .navbar-brand{color:#780b1a;}
.navbar-default .navbar-brand:hover{color:#bdc3c7;}
.navbar-default .navbar-nav > li > a{color:#780b1a;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#bdc3c7;background-color:transparent;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{background-color:transparent;color:#bdc3c7;}
.navbar-default .navbar-right a[type="button"]{padding:6px 20px 6px 20px;color:#fff;}
.navbar-default .navbar-right a[type="button"]:hover,
.navbar-default .navbar-right a[type="button"]:focus{background-color:transparent;color:#780b1a;}
@media (max-width:991px){.navbar-header{float:none;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse{display:none!important;}
.navbar-collapse.collapse.in{display:block!important;}
.navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-nav > li{float:none;}
.navbar-nav > li > a{padding-top:10px;padding-bottom:10px;}
}
.headerwrap{background:url("https://www.ptcwizard.com/assets/img/header-bg3.jpg") no-repeat center top;background-size:cover;padding-top:80px;}
.headerwrap .col-lg-2{padding-top:40px;}
.headerwrap h1{margin-top:30px;color:white;font-size:70px;}
.headerwrap h3{color:white;font-size:30px;}
.headerwrap h4{padding-top:10px;padding-bottom:20px;color:#fff;}
.headerwrap h5{color:white;font-weight:700;text-align:left;}
.headerwrap p{text-align:left;color:#fff;}
@media (max-width:480px){.headerwrap h1{font-size:50px;}
.headerwrap .col-lg-2 h5,
.headerwrap .col-lg-2 p{text-align:center;}
}
.intro{padding-top:80px;padding-bottom:80px;}
.intro span{font-size:60px;color:#780b1a;padding:20px;vertical-align:middle;}
.featureswrap{background-color:#f5f5f5;padding-top:80px;padding-bottom:80px;}
.featureswrap .col-lg-6 img{display:table;margin:0 auto;}
.featureswrap .ac a{font-size:20px;}
.featureswrap .col-lg-6 h4,
.featureswrap .col-lg-6 licon{font-size:20px;color:#780b1a;}
@media (max-width:480px){.featureswrap .col-lg-4{padding-top:0;}
}
.divider01{background:url("https://www.ptcwizard.com/assets/img/banner_bg.jpg") no-repeat center center;background-size:cover;max-height:350px;padding:40px;}
.divider01 h3{font-size:34px;color:#fff;}
.divider01 h4{padding-top:15px;color:#fff;}
.divider02{background-color:#780b1a;height:150px;padding-top:55px;}
.divider02 h3{color:#fff;padding-right:40px;}
.divider02 h3,
.divider02 button{display:inline;vertical-align:middle;}
@media (max-width:480px){.divider01{max-height:375px;}
.divider01 .carousel-inner{padding:0;}
.divider02{padding-bottom:80px;min-height:200px;}
.divider02 h3,
.divider02 button{display:block;margin:0 auto;padding:0;}
.divider02 a[type="button"]{margin-top:15px;}
}
.pricingwrap{background-color:#fff;padding-top:80px;padding-bottom:120px;}
.pricingwrap small{padding-left:10px;}
.panel{text-align:center;}
.panel-custom{border-color:#780b1a;}
.panel-custom > .panel-heading{background-color:#780b1a;color:#fff;}
.panel-heading > .panel-title{font-weight:900;text-transform:uppercase;}
.panel-body{padding:0px;text-align:center;}
.the-price{background-color:rgba(220,220,220,0.17);box-shadow:0 1px 0 #dcdcdc, inset 0 1px 0 #dcdcdc;padding:20px;margin:0;}
.the-price h2{font-size:44px;font-weight:700;line-height:1em;padding:0;margin:0;}
.subscript{font-size:25px;font-weight:400;}
.footerwrap{background-color:#333;color:#777;padding-top:197px;padding-bottom:151px;}
.footerwrap h3{font-size:20px;font-weight:400;color:#fff;}
.footerwrap p{color:#fff;font-size:14px;}
.footerwrap #social{margin:20px auto 0px auto;display:inline-block;}
.footerwrap input:focus{outline:0;}
@media (max-width:480px){.footerwrap button{margin-top:15px;}
}
.copywrap{background:#222;padding-top:20px;font-size:14px;color:#bdc3c7;}
.copywrap a{margin:0 5px;}
.modal .nav-tabs{padding-left:5px;padding-right:5px;}
#back-top{display:none;position:fixed;bottom:15px;right:15px;background:rgba(0, 0, 0, 0.7);cursor:pointer;border-radius:3px;}
#back-top .icon-arrow-up2{font-size:18px;padding:10px;display:block;color:#780b1a;}
@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}
#partnerships {
    margin: 97px 0px;
}
#integrations {
    margin: 37px 0px;
}